PS3 What can I do if my PS3 is on OFW 4.83

Discussion in 'General PS3 Discussion' started by pink1, Sep 23, 2018.

  1. 1,601
    1,728
    297
    pink1

    pink1 Moderator Developer

    Joined:
    Feb 25, 2015
    Messages:
    1,601
    Likes Received:
    1,728
    Trophy Points:
    297
    Gender:
    Male
    I'm making this for all of the "I'm on OFW 4.83" questions.

    If your PS3 is on OFW 4.83 and is not CFW compatible all you can do for now is wait and hope for a new exploit.
    If your PS3 is on OFW 4.83 and is CFW compatible you will need a hardware flasher or you can wait and hope for a new exploit.


    Look here under the ">>>>>>> IMPORTANT FAQ <<<<<<<<" tab
     
    Last edited: Oct 16, 2018
    Walter.C, Louis Garry, jolek and 4 others like this.
  2. 3
    0
    5
    crazy_hispanic

    crazy_hispanic Forum Noob

    Joined:
    Oct 16, 2018
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    hey im new, and today i was gonna ("jailbreak") my ps3 i was following the direction for a 4.82 system until i realized mine was 4.83, i began looking further and finally found this. So is this a ("jailbreak") for the new version??? and if so im going to follow a how to install guide of the 4.82 ferrox version as a refernce on how to download and install, because ive never done it before. can anyone point me in the right path or gimmie some tips if it seems i may be confused about something, please, and thank you btw-thanks for your hardwork on this
     
  3. 7
    0
    5
    Mariuzz

    Mariuzz Forum Noob

    Joined:
    Oct 16, 2018
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    5
    is it possinle install this CFW on my ps3 if it has 4.8.3 OFW ?
     
  4. 867
    334
    97
    ISAK.M

    ISAK.M Member

    Joined:
    May 3, 2018
    Messages:
    867
    Likes Received:
    334
    Trophy Points:
    97
    Gender:
    Male
    Occupation:
    Well, School
    Location:
    Sweden
    No
     
  5. 1,424
    969
    197
    Coldheart2236

    Coldheart2236 Moderator

    Joined:
    Oct 13, 2018
    Messages:
    1,424
    Likes Received:
    969
    Trophy Points:
    197
    Gender:
    Male
    If you are on 4.83 OFW there is currently no software exploit (PS3xploit) to allow the installation of CFW. As said in the original post, you would need a hardware flasher to accomplish this. Any attempt to install CFW on 4.83 OFW will result in a 'data corruption' error message, and then failure. There is no way around it at the moment, so again as said in the OP: all you can do is wait and see if a new exploit emerges - and there is no guarantee of that.
     
  6. 1,414
    964
    222
    nCadeRegal

    nCadeRegal Moderator

    Joined:
    Jul 1, 2015
    Messages:
    1,414
    Likes Received:
    964
    Trophy Points:
    222
    Gender:
    Male
    the easiest way to fix your ps3 if on ofw 4.83 is to go to your local post master and mail it to me.........lol
     
    einsteinx2 and pink1 like this.
  7. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    How long can it take to make an exploit?
     
    Last edited: Oct 19, 2018
  8. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Hello, can I know in any way how can I put CFW on a PS3 4.83 OFW? If today I can not, will this ever be possible at 4.83?
     
  9. 1,414
    964
    222
    nCadeRegal

    nCadeRegal Moderator

    Joined:
    Jul 1, 2015
    Messages:
    1,414
    Likes Received:
    964
    Trophy Points:
    222
    Gender:
    Male
    If your ps3 is hackable model then yes with a hardware flasher, if not then all you can hope is that han exploit finds another entry point. Do some research as this question has been asked a gazillion times already and answered
     
    Fin9ersMcGee likes this.
  10. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    When I launch an exploit, will I be able to install it on OFW? And when is it possible for me to downgrade without opening the console?
     
  11. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    More after a while, am I going to be able to use CFW in this version?
     
  12. 2,838
    1,465
    297
    Cypher_CG89

    Cypher_CG89 Senior Member

    Joined:
    Jul 30, 2018
    Messages:
    2,838
    Likes Received:
    1,465
    Trophy Points:
    297
    Gender:
    Male
    Occupation:
    Lead Graphic Artist/Dev, VENOM ELITE GAMING
    Location:
    North East, England, UK
    It will take as long as it takes. various things have to be tested, code has to gone though to find new vulnerabilities where sony has patched them. then the original xploit has to be edited to work again or a whole new xploit may have to be started from scratch. you may want to look here for updates:

    http://www.psx-place.com/threads/ps...sers-stay-tuned-for-more-info.20951/#comments

    (Please let the the other dev's do their work and be patient)
     
  13. 753
    555
    172
    Fin9ersMcGee

    Fin9ersMcGee Moderator

    Joined:
    Mar 19, 2018
    Messages:
    753
    Likes Received:
    555
    Trophy Points:
    172
    Occupation:
    Musician
    Location:
    UK
    If for CFW, and your on 4.82, you all good to go.
    If for CFW, but your on 4.83, then you need hardware flasher (e3, teensy ++).
    If for HAN and your on 4.82, you all good to go.
    If for HAN, but your on 4.83, your half good... Need to activate console via proxy method.
     
  14. 1,414
    964
    222
    nCadeRegal

    nCadeRegal Moderator

    Joined:
    Jul 1, 2015
    Messages:
    1,414
    Likes Received:
    964
    Trophy Points:
    222
    Gender:
    Male
    You missed the window. What you are asking for was possible through software exploit up to 4.82. First, start by telling us your model number, cech??? And what the minumum firmware version is? All of this information is located in our forums.
     
  15. 1,414
    964
    222
    nCadeRegal

    nCadeRegal Moderator

    Joined:
    Jul 1, 2015
    Messages:
    1,414
    Likes Received:
    964
    Trophy Points:
    222
    Gender:
    Male
    Please do not make multiple post asking the same question. I replied in your other thread, you have yet to answer. I and many members here will answer any questions you may have. Please be patient and dont spam the forums. Have you read our rules yet and introduced yourself in our members section?
     
    jcorrea likes this.
  16. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    PS3 Slim ,
    minimum version 3.40,
    it is compatible with all 2 unlocks
     
  17. 1,414
    964
    222
    nCadeRegal

    nCadeRegal Moderator

    Joined:
    Jul 1, 2015
    Messages:
    1,414
    Likes Received:
    964
    Trophy Points:
    222
    Gender:
    Male
    E3 flasher or teensy is the only option for you at the moment.
     
  18. 9
    0
    5
    PSDine

    PSDine Forum Noob

    Joined:
    Oct 19, 2018
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Thx :D
     
  19. 6,069
    5,762
    622
    sandungas

    sandungas Moderator Developer

    Joined:
    Dec 31, 2014
    Messages:
    6,069
    Likes Received:
    5,762
    Trophy Points:
    622
    Location:
    Babylon 20xxE series
    There is some people that confuses "PS3 Slim" with "PS3 SuperSlim", and im wondering if you are having the same mistake
    When someone asks you about your PS3 model you need to mention the model printed in the sticker at the back of the PS3. Is one of this (from the "retail" group). sarting always with CECH-????
    http://www.psdevwiki.com/ps3/Console_Information
     
  20. 9,020
    9,218
    1,172
    STLcardsWS

    STLcardsWS Administrator

    Joined:
    Sep 18, 2014
    Messages:
    9,020
    Likes Received:
    9,218
    Trophy Points:
    1,172

    Here is my opinion, if someone cant read instructions or even know the difference between slim and super slim then exploiting and hacking a console is not for them.
     
    einsteinx2 and Cypher_CG89 like this.

Share This Page